public class BspVariablenUeberlauf
{
	public static void main(String[] args)
	{
		int ergebnis=100*100/100;
		System.out.println("Ergebnis: "+ergebnis);
		ergebnis=1000*1000/1000;
		System.out.println("Ergebnis: "+ergebnis);
		ergebnis=10000*10000/10000;
		System.out.println("Ergebnis: "+ergebnis);
		ergebnis=100000*100000/100000;
		System.out.println("Ergebnis: "+ergebnis);
	}
}